Subject: bug#26497: glibc 2.25 broken on i686

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 24 Apr 2017 23:33:10 +0200

Ricardo Wurmus <[email-masked]> writes:

> I applied the following patch to my i686 netbook and waited a day for
> coreutils and procps to be built with the new glibc.  I cannot reproduce
> any crashes with these packages, so this seems to be fine.

I should also note that I cannot reproduce the crashes at all when
running the old binaries that were built with the broken glibc 2.25.
The crashes only happened on a reconfigured system with the broken glibc
2.25.

I cannot really reconfigure the whole system to test this, because that
would take a very very long time.

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net